<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbAutoAdd Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData2 Structure : mbAutoAdd Field

Visual Basic
C#
C++/CLI
Whether to automatically add new users to this group.

# Syntax

Visual Basic |
--- | ---

    Public mbAutoAdd As System.Short

C# |
--- | ---

    public System.short mbAutoAdd

C++/CLI |
--- | ---

    public:
    System.short mbAutoAdd

#### Field Value

1 to automatically add users, 0 to not

# See Also

####

EdmGroupData2 Structure
EdmGroupData2 Members